name: DIALS output of processing a SARS-CoV-2 main protease data set
author: Richard Gildea (2020)
license: CC-BY 4.0
description: >
  Data from https://doi.org/10.5281/zenodo.3730509 for SARS-CoV-2 main protease
  processed with DIALS 2.2.1-g80a7d01a4-release:

  $ dials.import /dls/i04-1/data/2020/lb18145-154/Mpro/Mpro-x0305/*.cbf
  $ dials.find_spots imported.expt nproc=8
  $ dials.index imported.expt strong.refl

data:
  - url: https://github.com/dials/data-files/raw/d451610a8368e62a74e3e6487a59aa79f506ea23/mpro-x0305_processed/imported.expt
  - url: https://github.com/dials/data-files/raw/d451610a8368e62a74e3e6487a59aa79f506ea23/mpro-x0305_processed/strong.refl
  - url: https://github.com/dials/data-files/raw/d451610a8368e62a74e3e6487a59aa79f506ea23/mpro-x0305_processed/indexed.expt
  - url: https://github.com/dials/data-files/raw/d451610a8368e62a74e3e6487a59aa79f506ea23/mpro-x0305_processed/indexed.refl

